Subject: RE: JMP> Analysis paper on jmJobStateTable vs. jmAttributeTa

From: Harry Lewis <[email-masked]>
Date: Thu, 22 May 1997 16:55:47 -0400

I have no problem with adding Tom's proposed color printing attributes.

Harry Lewis - IBM Printing Systems

----- Forwarded by Harry Lewis/Boulder/IBM on 05/22/97 02:50 PM -------

        [email-masked]
        05/22/97 12:08 PM
Please respond to [email-masked] @ internet

To: [email-masked] @ internet
cc:
Subject: RE: JMP> Analysis paper on jmJobStateTable vs. jmAttributeTa

I agree with Ron that Tom's two proposed attributes should be
included in the Job MIB.

Any serious objections from anyone?  If so, please speak up, as
we are really getting down to the wire on this draft.

 ...jay

----- Begin Included Message -----

>From [email-masked] Thu May 22 11:04 EDT 1997
Date: Thu, 22 May 1997 06:57:44 -0700 (PDT)
From: Ron Bergman <[email-masked]>
To: Tom Hastings <[email-masked]>
cc: [email-masked]
Subject: RE: JMP> Analysis paper on jmJobStateTable vs. jmAttributeTable
X-X-Sender: [email-masked]

Tom,

I have no objection to the addition of the two attributes.

 Ron Bergman

On Mon, 19 May 1997, Tom Hastings wrote:

> In going over my notes, I see that we didn't process the last part of paper
> number 9 at the 5/16 JMP meeting.
>
> Does any one have a problem if I add the following two attributes
> to the Attribute table [with the suffix "Completed" added] as:
>
> From Paper number 9:
>
> Lastly, I would like to request two new attribute be added for
>  accounting purposes with color capable devices. Color devices
>  typically cannot measure the exact amount of colorant consumed per
>  job, but can easily measure the number of color impressions. This is
>  important for accurate accounting since color impressions cost more
>  than black impressions with most current marking technologies. I have
>  included the ASN.1 here for your convenience:
>
>      fullColorImpressionsCompleted(??),        -- Integer32(-2..2147483647)
>          -- INTEGER:  The total number of full color impressions
>          -- completed by the device for this job so far.  For printing, the
>          -- impressions completed includes interpreting, marking, and
>          -- stacking the output.  For other types of job services,
>          -- the number of impressions completed includes the number
>          -- of impressions processed. Full color impressions are
>          -- typically defined as those requiring 3 or more colorants,
>          -- but this may vary by implementation.
>
>      highlightColorImpressionsCompleted(??),        --
Integer32(-2..2147483647) >          -- INTEGER:  The total number of highlight
color impressions >          -- completed by the device for this job so far.
For printing, the >          -- impressions completed includes interpreting,
marking, and >          -- stacking the output.  For other types of job
services, >          -- the number of impressions completed includes the number
-- of impressions processed. Highlight color impressions are >          --
typically defined as those requiring black plus one other >          --
colorant, but this may vary by implementation. >

----- End Included Message -----